div#container
{
   width: 1300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#bgart
{
   border: 0px solid #000000;
   padding: 0px 0px 0px 0px;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#NAVBAR ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NAVBAR ul.navbar li
{
   height: 30px;
   width: 100px;
   float: left;
   margin: 0 4px 0 0;
}
#NAVBAR ul.navbar li a
{
   display: block;
   position: relative;
}
#NAVBAR ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NAVBAR ul.navbar li span
{
   display: block;
   height: 30px;
   width: 100px;
   position: absolute;
   z-index: 2;
}
#NAVBAR a .hover
{
   visibility: hidden;
}
#NAVBAR a:hover .hover
{
   visibility: visible;
}
#NAVBAR a:hover span
{
   visibility: hidden;
}
#wb_Madeby_TEXT
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Madeby_TEXT div
{
   text-align: center;
}
#Blog1
{
   background-color: transparent;
   border-width: 0;
   font-family: Arial;
   font-weight: normal;
   font-size: 8px;
   text-align: left;
   line-height: 1.2;
   margin: 0;
}
#Blog1 .blogitem
{
   background-color: #EEEEEE;
   margin-bottom: 6px;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #000000;
   padding: 0px;
}
#Blog1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   color: #000000;
}
#Blog1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   color: #000000;
   text-decoration: none;
}
#Blog1 .blogsubject a:link, #Blog1 .blogsubject a:visited, #Blog1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #000000;
   text-decoration: underline;
}
#Blog1 .blogcomments a:link, #Blog1 .blogcomments a:visited, #Blog1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .no-thumb
{
   display: none;
}
#Blog1 .blogitem
{
   display: block;
   padding: 0px;
   text-align: center;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   border: 1px solid #337AB7;
}
#Blog1 .blogthumb img
{
   border-width: 0;
   display: table;
   height: auto;
   margin: 0 auto;
   width: 120px;
}
#Blog1 .bloginfo
{
   padding: 10px;
   text-align: center;
}
#Blog1 .bloginfo > p 
{
   font-size: 16px;
   text-align: justify;
}
#Blog1 .bloginfo > a 
{
   text-decoration: none;
   display: inline-block;
   padding: 6px 12px;
   margin-bottom: 0px;
   font-family: Arial;
   font-size: 13px;
   line-height: 1.4285;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   cursor: pointer;
   border: 1px solid transparent;
   background-color: #337AB7;
   border-radius: 2px;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
   color: #000000;
   //color: #FFFFFF;
   transition: all 0.5s ease 0s;
}
#Blog1 .blogsubject
{
   margin: 0;
   display: block;
   text-transform: uppercase;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   width: 100%;
   padding: 8px;
   background-color: #337AB7;
   color: #000000;
   //color: #FFFFFF;
}#wb_uid1
{
   font-family: "Impact";
   font-size: 27px;
   line-height: 32px;
}
#wb_Madeby_TEXT
{
   position: absolute;
   left: 667px;
   top: 160px;
   width: 409px;
   height: 35px;
   text-align: center;
   z-index: 2;
}
#Blog1
{
   overflow: auto;
   position: absolute;
   left: 233px;
   top: 225px;
   width: 834px;
   height: 1757px;
   z-index: 3;
}
#wb_bgart
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1300px;
   height: 2000px;
   z-index: 0;
}
#wb_uid0
{
   font-family: "Arial";
   font-size: 13px;
   line-height: 15px;
   color: #000000;
}
#NAVBAR
{
   position: absolute;
   left: 662px;
   top: 117px;
   width: 416px;
   height: 30px;
   z-index: 1;
}
